<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>My Document :: Wovalab open-source projects</title>
    <link rel="canonical" href="https://wovalab.gitlab.io/open-source/docs/asciidoc-toolkit/latest/Includes/Output.html">
    <meta name="generator" content="Antora 3.0.2">
    <link rel="stylesheet" href="../../../_/css/site.css">
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-3KJN6K6QRD"></script>
    <script>function gtag(){dataLayer.push(arguments)};window.dataLayer=window.dataLayer||[];gtag('js',new Date());gtag('config','G-3KJN6K6QRD')</script>
    <script>var uiRootPath = '../../../_'</script>
    <link rel="icon" href="../../../favicon.ico" type="image/x-icon">  </head>
  <body class="article">
<header class="header">
  <nav class="navbar">
    <div class="navbar-brand">
      <a class="navbar-item logo" title="Wovalab" href="https://www.wovalab.com"><img src="../../../_/img/wovalab-light-vertical.svg" alt="Wovalab" width="64"></a>
      <a class="navbar-item" href="https://wovalab.gitlab.io/open-source/docs">Wovalab open-source projects</a>
      <div class="navbar-item search hide-for-print">
        <div id="search-field" class="field">
          <input id="search-input" type="text" placeholder="Search the docs">
          <label class="filter checkbox">
            <input type="checkbox" data-facet-filter="component:asciidoc-toolkit" checked> In this project
          </label>
        </div>
      </div>
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
  </nav>
</header>
<div class="body">
<div class="nav-container" data-component="asciidoc-toolkit" data-version="1.8">
  <aside class="nav">
    <div class="panels">
<div class="nav-panel-menu is-active" data-panel="menu">
  <nav class="nav-menu">
    <h3 class="title"><a href="../index.html">AsciiDoc toolkit</a></h3>
<ul class="nav-list">
  <li class="nav-item" data-depth="0">
<ul class="nav-list">
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="../index.html">What&#8217;s new</a>
  </li>
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="../general-info.html">General information</a>
  </li>
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="../api.html">API description</a>
  </li>
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="../advanced-topics.html">Advanced topics</a>
  </li>
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="../known-issues.html">Known issues</a>
  </li>
</ul>
  </li>
</ul>
  </nav>
</div>
<div class="nav-panel-explore" data-panel="explore">
  <div class="context">
    <span class="title">AsciiDoc toolkit</span>
    <span class="version">1.8</span>
  </div>
  <ul class="components">
    <li class="component is-current">
      <a class="title" href="../index.html">AsciiDoc toolkit</a>
      <ul class="versions">
        <li class="version is-current is-latest">
          <a href="../index.html">1.8</a>
        </li>
        <li class="version">
          <a href="../../1.7/index.html">1.7</a>
        </li>
        <li class="version">
          <a href="../../1.6/index.html">1.6</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="../../../antidoc/latest/index.html">Antidoc</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../../../antidoc/latest/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="../../../antidoc-addon-lvproj/latest/index.html">Antidoc add-on: LabVIEW project</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../../../antidoc-addon-lvproj/latest/index.html">2.1</a>
        </li>
        <li class="version">
          <a href="../../../antidoc-addon-lvproj/2.0/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="../../../antidoc-addon-toolkit/latest/index.html">Antidoc add-on: LabVIEW toolkit</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../../../antidoc-addon-toolkit/latest/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="../../../cli-tool-for-antidoc/latest/index.html">Antidoc CLI</a>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../../../cli-tool-for-antidoc/latest/index.html">2.1</a>
        </li>
        <li class="version">
          <a href="../../../cli-tool-for-antidoc/2.0/index.html">2.0</a>
        </li>
        <li class="version">
          <a href="../../../cli-tool-for-antidoc/1.2.1/index.html">1.2.1</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <a class="title" href="../../../about/index.html">Community</a>
    </li>
  </ul>
</div>    </div>
  </aside>
</div>
<main class="article">
<div class="toolbar" role="navigation">
<button class="nav-toggle"></button>
  <a href="../../../index.html" class="home-link"></a>
<nav class="breadcrumbs" aria-label="breadcrumbs">
  <ul>
    <li><a href="../index.html">AsciiDoc toolkit</a></li>
    <li><a href="Output.html">My Document</a></li>
  </ul>
</nav>
<div class="page-versions">
  <button class="version-menu-toggle" title="Show other versions of page">1.8</button>
  <div class="version-menu">
    <a class="version is-current" href="Output.html">1.8</a>
    <a class="version is-missing" href="../../1.7/index.html">1.7</a>
    <a class="version is-missing" href="../../1.6/index.html">1.6</a>
  </div>
</div>
  <div class="edit-this-page"><a href="https://gitlab.com/wovalab/open-source/asciidoc-toolkit/edit/docs/v1.8/docs/modules/ROOT/pages/Includes/Output.adoc">Edit this Page</a></div>
  </div>
  <div class="content">
<aside class="toc sidebar" data-title="Contents" data-levels="2">
  <div class="toc-menu"></div>
</aside>
<article class="doc">
<h1 class="page">My Document</h1>
<div id="toc" class="toc">
<div id="toctitle">Table of Contents</div>
<ul class="sectlevel1">
<li><a href="#examples">1. Examples</a>
<ul class="sectlevel2">
<li><a href="#paragraphs">1.1. Paragraphs</a></li>
<li><a href="#formated-text">1.2. Formated text</a></li>
</ul>
</li>
<li><a href="#images">2. Images</a></li>
<li><a href="#diagrams">3. Diagrams</a></li>
<li><a href="#tables">4. Tables</a></li>
</ul>
</div>
<div class="sect1">
<h2 id="examples"><a class="anchor" href="#examples"></a>1. Examples</h2>
<div class="sectionbody">
<div class="sect2">
<h3 id="paragraphs"><a class="anchor" href="#paragraphs"></a>1.1. Paragraphs</h3>
<div class="paragraph">
<p>Paragraphs don&#8217;t require any special markup in AsciiDoc. A paragraph is just one or more lines of consecutive text.</p>
</div>
<div class="admonitionblock note">
<table>
<tr>
<td class="icon">
<i class="fa icon-note" title="Note"></i>
</td>
<td class="content">
<div class="paragraph">
<p>An admonition paragraph draws the reader&#8217;s attention to auxiliary information.Its purpose is determined by the labelat the beginning of the paragraph.</p>
</div>
</td>
</tr>
</table>
</div>
</div>
<div class="sect2">
<h3 id="formated-text"><a class="anchor" href="#formated-text"></a>1.2. Formated text</h3>
<div class="paragraph">
<p>Bold word <strong>Bold</strong><br>
Italic word <em>Italic</em><br>
<sub>a</sub>b<sup>c</sup></p>
</div>
</div>
</div>
</div>
<div class="sect1">
<h2 id="images"><a class="anchor" href="#images"></a>2. Images</h2>
<div class="sectionbody">
<div class="imageblock unresolved">
<div class="content">
<img src="PowerdByLV.png" alt="Powerd by LabVIEW">
</div>
<div class="title">Figure 1. Powerd by LabVIEW</div>
</div>
</div>
</div>
<div class="sect1">
<h2 id="diagrams"><a class="anchor" href="#diagrams"></a>3. Diagrams</h2>
<div class="sectionbody">
<div class="literalblock">
<div class="content">
<pre>{
  "$schema": "https://vega.github.io/schema/vega/v5.json",
  "description": "A radar chart example, showing multiple dimensions in a radial layout.",
  "width": 400,
  "height": 400,
  "padding": 40,
  "autosize": {"type": "none", "contains": "padding"},

  "signals": [
    {"name": "radius", "update": "width / 2"}
  ],

  "data": [
    {
      "name": "table",
      "values": [{"key":"A","value":10,"category":"UUT1"},{"key":"A","value":40,"category":"UUT2"},{"key":"A","value":70,"category":"UUT3"},{"key":"A","value":100,"category":"UUT4"},{"key":"B","value":20,"category":"UUT1"},{"key":"B","value":50,"category":"UUT2"},{"key":"B","value":80,"category":"UUT3"},{"key":"B","value":50,"category":"UUT4"},{"key":"C","value":30,"category":"UUT1"},{"key":"C","value":60,"category":"UUT2"},{"key":"C","value":90,"category":"UUT3"},{"key":"C","value":100,"category":"UUT4"}]
    },
    {
      "name": "keys",
      "source": "table",
      "transform": [
        {
          "type": "aggregate",
          "groupby": ["key"]
        }
      ]
    }
  ],

  "scales": [
    {
      "name": "angular",
      "type": "point",
      "range": {"signal": "[-PI, PI]"},
      "padding": 0.5,
      "domain": {"data": "table", "field": "key"}
    },
    {
      "name": "radial",
      "type": "linear",
      "range": {"signal": "[0, radius]"},
      "zero": true,
      "nice": false,
      "domain": {"data": "table", "field": "value"},
      "domainMin": 0.000000,
      "domainMax": 120.000000
    },
    {
      "name": "color",
      "type": "ordinal",
      "domain": {"data": "table", "field": "category"},
      "range": {"scheme": "set1"}
    }
  ],

  "encode": {
    "enter": {
      "x": {"signal": "radius"},
      "y": {"signal": "radius"}
    }
  },

  "legends": [
    {
      "fill": "color",
      "orient": "none",
      "title": "Legend",
      "encode": {
        "legend": {"update": {"x": {"value": -200}, "y": {"value": -200}}}
      }
    }
  ],

  "marks": [
    {
      "type": "group",
      "name": "categories",
      "zindex": 1,
      "from": {
        "facet": {"data": "table", "name": "facet", "groupby": ["category"]}
      },
      "marks": [
        {
          "type": "line",
          "name": "category-line",
          "from": {"data": "facet"},
          "encode": {
            "enter": {
              "interpolate": {"value": "linear-closed"},
              "x": {"signal": "scale('radial', datum.value) * cos(scale('angular', datum.key))"},
              "y": {"signal": "scale('radial', datum.value) * sin(scale('angular', datum.key))"},
              "stroke": {"scale": "color", "field": "category"},
              "strokeWidth": {"value": 1},
              "fill": {"scale": "color", "field": "category"},
              "fillOpacity": {"value": 0.1}
            }
          }
        },
        {
          "type": "text",
          "name": "value-text",
          "from": {"data": "category-line"},
          "encode": {
            "enter": {
              "x": {"signal": "datum.x"},
              "y": {"signal": "datum.y"},
              "text": {"signal": "datum.datum.value"},
              "align": {"value": "center"},
              "baseline": {"value": "middle"},
              "fill": {"value": "black"}
            }
          }
        }
      ]
    },
    {
      "type": "rule",
      "name": "radial-grid",
      "from": {"data": "keys"},
      "zindex": 0,
      "encode": {
        "enter": {
          "x": {"value": 0},
          "y": {"value": 0},
          "x2": {"signal": "radius * cos(scale('angular', datum.key))"},
          "y2": {"signal": "radius * sin(scale('angular', datum.key))"},
          "stroke": {"value": "lightgray"},
          "strokeWidth": {"value": 1}
        }
      }
    },
    {
      "type": "text",
      "name": "key-label",
      "from": {"data": "keys"},
      "zindex": 1,
      "encode": {
        "enter": {
          "x": {"signal": "(radius + 5) * cos(scale('angular', datum.key))"},
          "y": {"signal": "(radius + 5) * sin(scale('angular', datum.key))"},
          "text": {"field": "key"},
          "align": [
            {
              "test": "abs(scale('angular', datum.key)) &gt; PI / 2",
              "value": "right"
            },
            {
              "value": "left"
            }
          ],
          "baseline": [
            {
              "test": "scale('angular', datum.key) &gt; 0", "value": "top"
            },
            {
              "test": "scale('angular', datum.key) == 0", "value": "middle"
            },
            {
              "value": "bottom"
            }
          ],
          "fill": {"value": "black"},
          "fontWeight": {"value": "bold"}
        }
      }
    },
    {
      "type": "line",
      "name": "outer-line",
      "from": {"data": "radial-grid"},
      "encode": {
        "enter": {
          "interpolate": {"value": "linear-closed"},
          "x": {"field": "x2"},
          "y": {"field": "y2"},
          "stroke": {"value": "lightgray"},
          "strokeWidth": {"value": 1}
        }
      }
    }
  ]
}</pre>
</div>
</div>
<div class="literalblock">
<div class="content">
<pre>{
  "$schema": "https://vega.github.io/schema/vega/v5.json",
  "description": "A basic line chart example.",
  "width": 500,
  "height": 200,
  "padding": 5,

   "data": [
    {
      "name": "table",
      "values": [{"x":0,"y":10,"c":"Plot 1"},{"x":1,"y":24,"c":"Plot 1"},{"x":2,"y":23,"c":"Plot 1"},{"x":3,"y":11,"c":"Plot 1"},{"x":4,"y":2,"c":"Plot 1"},{"x":5,"y":4,"c":"Plot 1"},{"x":6,"y":18,"c":"Plot 1"},{"x":7,"y":26,"c":"Plot 1"},{"x":8,"y":38,"c":"Plot 1"},{"x":9,"y":45,"c":"Plot 1"},{"x":10,"y":45,"c":"Plot 1"},{"x":0,"y":45,"c":"Plot 2"},{"x":1,"y":25,"c":"Plot 2"},{"x":2,"y":12,"c":"Plot 2"},{"x":3,"y":4,"c":"Plot 2"},{"x":4,"y":3,"c":"Plot 2"},{"x":5,"y":6,"c":"Plot 2"},{"x":6,"y":9,"c":"Plot 2"},{"x":7,"y":4,"c":"Plot 2"},{"x":8,"y":1,"c":"Plot 2"},{"x":9,"y":-1,"c":"Plot 2"},{"x":10,"y":0,"c":"Plot 2"},{"x":0,"y":99,"c":"Plot 3"},{"x":1,"y":98,"c":"Plot 3"},{"x":2,"y":97,"c":"Plot 3"},{"x":3,"y":96,"c":"Plot 3"},{"x":4,"y":95,"c":"Plot 3"},{"x":5,"y":94,"c":"Plot 3"},{"x":6,"y":93,"c":"Plot 3"},{"x":7,"y":92,"c":"Plot 3"},{"x":8,"y":91,"c":"Plot 3"},{"x":9,"y":90,"c":"Plot 3"},{"x":10,"y":89,"c":"Plot 3"}]
    }
  ],

  "scales": [
    {
      "name": "x",
      "type": "point",
      "range": "width",
      "domain": {"data": "table", "field": "x"}
    },
    {
      "name": "y",
      "type": "linear",
      "range": "height",
      "nice": true,
      "zero": true,
      "domain": {"data": "table", "field": "y"}
    },
    {
      "name": "color",
      "type": "ordinal",
      "domain": {"data": "table", "field": "c"},
      "range": {"scheme": "set2"}
    }
  ],

  "axes": [
    {"orient": "bottom", "scale": "x","title": "X"},
    {"orient": "left", "scale": "y","title": "Y"}
  ],

  "legends": [
    {
      "fill": "color",
      "orient": "none",
      "title": "Legend",
      "encode": {
        "legend": {"update": {"x": {"value": 520}, "y": {"value": 0}}}
      }
    }
  ],


  "marks": [
    {
      "type": "group",
      "from": {
        "facet": {
          "name": "series",
          "data": "table",
          "groupby": "c"
        }
      },
      "marks": [
        {
          "type": "line",
          "from": {"data": "series"},
          "encode": {
            "enter": {
              "interpolate": {"value": "natural"},
              "x": {"scale": "x", "field": "x"},
              "y": {"scale": "y", "field": "y"},
              "stroke": {"scale": "color", "field": "c"},
              "strokeWidth": {"value": 2}
            }
          }
        }
      ]
    }
  ]
}</pre>
</div>
</div>
<div class="literalblock">
<div class="content">
<pre>{
  "$schema": "https://vega.github.io/schema/vega/v5.json",
  "description": "A basic grouped bar chart example.",
  "width": 700,
  "height": 400,
  "padding": 5,

  "data": [
    {
      "name": "table",
      "values":[{"category":"UUT1","position":"A","value":10},{"category":"UUT2","position":"A","value":40},{"category":"UUT3","position":"A","value":70},{"category":"UUT4","position":"A","value":100},{"category":"UUT1","position":"B","value":20},{"category":"UUT2","position":"B","value":50},{"category":"UUT3","position":"B","value":80},{"category":"UUT4","position":"B","value":50},{"category":"UUT1","position":"C","value":30},{"category":"UUT2","position":"C","value":60},{"category":"UUT3","position":"C","value":90},{"category":"UUT4","position":"C","value":100}]
    }
  ],

  "scales": [
    {
      "name": "yscale",
      "type": "band",
      "domain": {"data": "table", "field": "category"},
      "range": "height",
      "padding": 0.2
    },
    {
      "name": "xscale",
      "type": "linear",
      "domain": {"data": "table", "field": "value"},
      "range": "width",
      "round": true,
      "zero": true,
      "nice": true
    },
    {
      "name": "color",
      "type": "ordinal",
      "domain": {"data": "table", "field": "position"},
      "range": {"scheme": "set3"}
    }
  ],

  "axes": [
    {"orient": "left", "scale": "yscale", "tickSize": 0, "labelPadding": 4, "zindex": 1},
    {"orient": "bottom", "scale": "xscale","title": "X"}
  ],

"legends": [
    {
      "fill": "color",
      "orient": "none",
      "title": "Legend",
      "encode": {
        "legend": {"update": {"x": {"value": 700}, "y": {"value": 0}}}
      }
    }
  ],

  "marks": [
    {
      "type": "group",

      "from": {
        "facet": {
          "data": "table",
          "name": "facet",
          "groupby": "category"
        }
      },

      "encode": {
        "enter": {
          "y": {"scale": "yscale", "field": "category"}
        }
      },

      "signals": [
        {"name": "height", "update": "bandwidth('yscale')"}
      ],

      "scales": [
        {
          "name": "pos",
          "type": "band",
          "range": "height",
          "domain": {"data": "facet", "field": "position"}
        }
      ],

      "marks": [
        {
          "name": "bars",
          "from": {"data": "facet"},
          "type": "rect",
          "encode": {
            "enter": {
              "y": {"scale": "pos", "field": "position"},
              "height": {"scale": "pos", "band": 1},
              "x": {"scale": "xscale", "field": "value"},
              "x2": {"scale": "xscale", "value": 0},
              "fill": {"scale": "color", "field": "position"}
            }
          }
        },
        {
          "type": "text",
          "from": {"data": "bars"},
          "encode": {
            "enter": {
              "x": {"field": "x2", "offset": -5},
              "y": {"field": "y", "offset": {"field": "height", "mult": 0.5}},
              "fill": [
                {"test": "contrast('white', datum.fill) &gt; contrast('black', datum.fill)", "value": "white"},
                {"value": "black"}
              ],
              "align": {"value": "right"},
              "baseline": {"value": "middle"},
              "text": {"field": "datum.value"}
            }
          }
        }
      ]
    }
  ]
}</pre>
</div>
</div>
</div>
</div>
<div class="sect1">
<h2 id="tables"><a class="anchor" href="#tables"></a>4. Tables</h2>
<div class="sectionbody">
<table class="tableblock frame-all grid-all stripes-none stretch">
<caption class="title">Table 1. A simple string table</caption>
<colgroup>
<col style="width: 33.3333%;">
<col style="width: 33.3333%;">
<col style="width: 33.3334%;">
</colgroup>
<thead>
<tr>
<th class="tableblock halign-left valign-top">Name of Column 1</th>
<th class="tableblock halign-left valign-top">Name of Column 2</th>
<th class="tableblock halign-left valign-top">Name of Column 3</th>
</tr>
</thead>
<tbody>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Cell in column 1, row 1</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Cell in column 2, row 1</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Cell in column 3, row 1</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">Cell in column 1, row 2</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Cell in column 2, row 2</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">Cell in column 3, row 2</p></td>
</tr>
</tbody>
</table>
<table class="tableblock frame-all grid-all stripes-none stretch">
<caption class="title">Table 2. An advanced table</caption>
<colgroup>
<col style="width: 33.3333%;">
<col style="width: 33.3333%;">
<col style="width: 33.3334%;">
</colgroup>
<thead>
<tr>
<th class="tableblock halign-left valign-top">Name of Column 1</th>
<th class="tableblock halign-left valign-top">Name of Column 2</th>
<th class="tableblock halign-left valign-top"></th>
</tr>
</thead>
<tbody>
<tr>
<td class="tableblock halign-left valign-top"><div class="content"><div class="imageblock unresolved">
<div class="content">
<img src="PowerdByLV.png" alt="PowerdByLV">
</div>
</div></div></td>
<td class="tableblock halign-left valign-top"><div class="content"><div class="admonitionblock note">
<table>
<tr>
<td class="icon">
<i class="fa icon-note" title="Note"></i>
</td>
<td class="content">
<div class="paragraph">
<p>You can add any kind of bloc in a cell</p>
</div>
</td>
</tr>
</table>
</div></div></td>
<td class="tableblock halign-left valign-top"><div class="content"><div class="admonitionblock important">
<table>
<tr>
<td class="icon">
<i class="fa icon-important" title="Important"></i>
</td>
<td class="content">
<div class="paragraph">
<p>You can nest one and only one table in a table</p>
</div>
</td>
</tr>
</table>
</div></div></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><div class="content"><div class="admonitionblock tip">
<table>
<tr>
<td class="icon">
<i class="fa icon-tip" title="Tip"></i>
</td>
<td class="content">
<div class="paragraph">
<p>You can also merge cells as you can see &#8594;</p>
</div>
</td>
</tr>
</table>
</div></div></td>
<td class="tableblock halign-left valign-top" colspan="2"><div class="content"><table class="tableblock frame-all grid-all stripes-none stretch">
<colgroup>
<col style="width: 33.3333%;">
<col style="width: 33.3333%;">
<col style="width: 33.3334%;">
</colgroup>
<thead>
<tr>
<th class="tableblock halign-left valign-top">nested</th>
<th class="tableblock halign-left valign-top">table</th>
<th class="tableblock halign-left valign-top">example</th>
</tr>
</thead>
<tbody>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">A1</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">B1</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">C1</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">A2</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">B2</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">C2</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">A3</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">B3</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">C3</p></td>
</tr>
<tr>
<td class="tableblock halign-left valign-top"><p class="tableblock">A4</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">B4</p></td>
<td class="tableblock halign-left valign-top"><p class="tableblock">C4</p></td>
</tr>
</tbody>
</table></div></td>
</tr>
</tbody>
</table>
</div>
</div>
</article>
  </div>
</main>
</div>
<footer class="footer">
  <p>Wovalab © 2018-2022</p>
</footer>
<script id="site-script" src="../../../_/js/site.js" data-ui-root-path="../../../_"></script>
<script async src="../../../_/js/vendor/highlight.js"></script>
<script src="../../../_/js/vendor/lunr.js"></script>
<script src="../../../_/js/search-ui.js" id="search-ui-script" data-site-root-path="../../.." data-snippet-length="100" data-stylesheet="../../../_/css/search.css"></script>
<script async src="../../../search-index.js"></script>
  </body>
</html>
